/* Block: categories-list (categories-list) */
.g-beb40ef8 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-beb40ef8 .g-e385b222 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-beb40ef8 .g-e385b222:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-46fd68cd { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-46fd68cd .g-40195b57 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-46fd68cd .g-11eb958f { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-46fd68cd { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-40195b57 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-70e9c5e0 { text-align: center; }
.g-11eb958f { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-e8754c90 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-960f75ae { display: block; }
.g-e2f6682e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-e8754c90 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-e2f6682e { gap: var(--size-xxs); }
.g-bc9f8fc0 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-17f34e5a { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-e82fdaa1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-69041fa9 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-e4256585 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-17f34e5a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-17f34e5a { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-e82fdaa1 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-6776af35 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-be1a5f17 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-be1a5f17.g-34e766e1 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-f8845c0c { margin-top: var(--section-padding); }
.g-2bfcbd63 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-51f0834a { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-5fc905f7 { max-width: 524px; }
.g-4842923d { max-width: 450px; }
.g-0db6563a { margin-top: var(--size-xs); }
.g-4d4e0aac { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-cfc2efde { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-2733e20c { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-2733e20c:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-72ffc1cc { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-6f87bf5b { transform: scale(1.2); margin-right: var(--size-xs); }
.g-de3b1193 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-5f8717ef { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-c298c324 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-5fc905f7 { max-width: initial; }
.g-4842923d { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-5f8717ef { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-c298c324 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-b7bc242d { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-51f0834a { gap: var(--size-m); }
.g-4d4e0aac { flex-direction: column; gap: var(--size-xxs); }
.g-cfc2efde { width: 100%; }
.g-2733e20c { width: 100%; }
.g-5f8717ef { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-131813e7 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-78da346c { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-d6023975 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-fafbb973 { font-size: 34px; margin-right: var(--size-xxs); }
.g-0390c08e { font-size: 24px; font-weight: 600; }
.g-b0247e22 { -ms-overflow-style: none; scrollbar-width: none; }
.g-907151ca { display: none; }
.g-b5649534 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-4d5a9328 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-4d5a9328:hover { transform: scale(1.05); }
.g-4d5a9328 svg { fill: var(--color-text-light); }
.g-d854986c { display: none; }
.g-8786df7d { display: none; }
.g-c3034112 { display: inline; }
.g-1abcf934 { display: none; }
.g-e85bc513 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-e85bc513.g-c3bba11c { display: flex; width: 100%; }
.g-dc472301 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-fafbb973 { font-size: 28px; }
.g-0390c08e { font-size: 20px; }
.g-b5649534 { gap: var(--size-xxs); }
.g-56562c0f { display: none; }
.g-8786df7d { display: block; }
.g-e85bc513.g-c3bba11c { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-a51344e3 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-98131dfb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8e0cb796 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-8e0cb796::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-04911179 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-c14fa1e3 { max-width: 760px; text-align: center; }
.g-7dcefd52 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-a51344e3 { min-height: 500px; }
.g-04911179 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-c14fa1e3 { text-align: left; }
.g-1069ab99 { margin-top: var(--size-xs); }
.g-7dcefd52 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ff584999 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-61e1343b { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-ebbd31ff { text-align: center; margin-top: var(--size-xl); }
.g-d3f42bf6 { text-align: center; margin-top: var(--size-s); }
.g-0bdd7865 { text-align: center; }
@media screen and (max-width: 768px) { .g-ebbd31ff { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-e323f935 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-4cb36d58 { padding: var(--size-m) 0 50px; }
.g-305f623f { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-2f4f79d8 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-305f623f { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-539ed5e9 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-539ed5e9 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-539ed5e9 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-539ed5e9 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-539ed5e9 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-539ed5e9 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-539ed5e9 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-539ed5e9 .prev,
.g-539ed5e9 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-539ed5e9 .prev,
.g-539ed5e9 .next,
.g-539ed5e9 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-539ed5e9 .prev,
    .g-539ed5e9 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-539ed5e9 .prev::before,
    .g-539ed5e9 .next::after {
        display: none;
    }
}

.g-539ed5e9 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-539ed5e9 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-4e9f4bb9 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-4e9f4bb9 .g-d34de8ca { position: relative; text-decoration: none; }
.g-4e9f4bb9 .g-951c6c0c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-4e9f4bb9 .g-64982ddf { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-4e9f4bb9 .g-64982ddf img { width: 100%; height: 100%; object-fit: cover; }
.g-4e9f4bb9 .g-6c2a307b { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-4e9f4bb9 .g-e3d0b61e { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-4e9f4bb9 .g-40642a46 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-4e9f4bb9 .g-ad707848 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-17ae1ed9 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-17ae1ed9 .g-d34de8ca { position: relative; text-decoration: none; }
.g-17ae1ed9 .g-951c6c0c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-17ae1ed9 .g-64982ddf { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-17ae1ed9 .g-64982ddf img { width: 100%; height: 100%; object-fit: cover; }
.g-17ae1ed9 .g-6c2a307b { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-17ae1ed9 .g-e3d0b61e { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-17ae1ed9 .g-40642a46 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-17ae1ed9 .g-ad707848 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-951c6c0c { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-2e476efa { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-2e476efa blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-2e476efa blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-2e476efa blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-2e476efa .g-35add0e7 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-2e476efa .g-0a08830e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2e476efa .g-516c1f41 { margin-top: var(--size-s); }
.g-2e476efa .g-24a17532 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-2e476efa .g-1cc75eb3 { display: block; text-decoration: none; }
.g-2e476efa .g-1cc75eb3:hover { text-decoration: underline; }
.g-2e476efa .g-343b31ed { position: relative; color: var(--color-text); font-weight: bold; }
.g-2e476efa .g-343b31ed::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-2e476efa { grid-template-columns: 1fr; }
.g-2e476efa .g-b30cd29b { order: 1; }
.g-2e476efa .g-178be7ae { order: 2; }
.g-2e476efa .g-516c1f41 { margin-top: var(--size-xs); }
.g-2e476efa .g-24a17532 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2e476efa { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-3c4b8b7b { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-dd478101 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-1c51d6e8 { text-decoration: none; }
.g-1c51d6e8:hover { text-decoration: underline; }
.g-ce30e533 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-a0e02ee6 { margin-top: var(--size-s); }
.g-d5bc09a7 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-3c4b8b7b { gap: var(--size-xs); }
.g-ce30e533 { margin-top: var(--size-s); }
.g-d5bc09a7 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-619d5a96 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-619d5a96 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-619d5a96 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-19103a36 { text-align: center; }
.g-b974b7d5 { position: relative; }
.g-9b89a5e7 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-9b89a5e7:hover { color: var(--color-primary); }
.g-82188105 { left: -42px; }
.g-bd183bfd { right: -42px; }
@media screen and (max-width: 1024px) { .g-7f6b9303 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-9b89a5e7 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-d0c198ea { text-align: center; max-width: 430px; margin: 0 auto; }
.g-de50a7c2 { margin-top: var(--size-xl); }
.g-c149cdc3 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-86c2824f { position: relative; display: inline-block; width: 100%; }
.g-86c2824f .g-bfe21d71 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-86c2824f .g-40fd9c76 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-86c2824f .g-accc7530 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-86c2824f .g-accc7530:hover { opacity: .7; }
.g-86c2824f .g-805a8558 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-86c2824f .g-805a8558:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-5b7b2095 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-5b7b2095 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-5b7b2095 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-c516fcc6 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-c28a4f26 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-d0f9b159 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-d0f9b159::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-02929f7e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-a5203071 { max-width: 760px; text-align: center; }
.g-cdf70468 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-c516fcc6 { min-height: 500px; }
.g-02929f7e { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-a5203071 { text-align: left; }
.g-4741c75e { margin-top: var(--size-xs); }
.g-cdf70468 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-d9d1c52d { display: flex; position: relative; gap: var(--size-s); }
.g-d9d1c52d * { flex: 1; }
.g-9f0c0dfb { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-dff21cbb { flex-shrink: 0; }
.g-74d6d011 { grid-column: span 2; }
.g-b5c8e424 { user-select: none; }
.g-b5c8e424[open] .g-0a5797fe { transform: rotate(45deg); }
.g-1ed60597 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-1ed60597::-webkit-details-marker { display: none; }
.g-0a5797fe { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-0a5797fe svg { fill: var(--color-primary); }
.g-a01865fb { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-1ed60597 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-0a5797fe { width: 24px; height: 24px; }
.g-0a5797fe svg { width: 16px; height: 16px; }
.g-a01865fb { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-d9d1c52d { flex-direction: column; }
.g-9f0c0dfb { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-74d6d011 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-d9d1c52d { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-14fbeec2 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-14fbeec2 .g-da80ce59 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-14fbeec2 .g-da80ce59:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-a3a85bbf { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-3a8e14db { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-d4c152e5 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-59b3e5a5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-a3a85bbf { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-a3a85bbf { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-3a8e14db { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-c744c55b { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-a16fa44f { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-481643c7 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-54e918f2 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-ee51e8a8 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-20921e31 { display: flex; justify-content: flex-start; align-items: center; }
.g-a405226b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-25077ba0 { display: flex; flex-direction: column; }
.g-35f389b1 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-1905f4cc { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-481643c7 { flex-direction: column-reverse; }
.g-54e918f2 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-20a951e5 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-20a951e5 .g-20921e31 { margin-top: 0; }
.g-20921e31 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-a405226b { margin-right: 0; }
.g-25077ba0 { margin-top: var(--size-xs); }
.g-35f389b1 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-54e918f2 { text-align: center; }
.g-20a951e5 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-20921e31 { align-items: center; }
.g-470a3e12 { margin: 0 auto; }
 }

/* Block: expertise::about--0 (about) */
.g-1e1549b1 { display: flex; align-items: center; gap: var(--size-m); }
.g-080b11ab { flex: 1; }
.g-632ba1e0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-1e1549b1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-fb76b8cb { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-220c9e69 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-568ad06c { padding: var(--size-m); box-shadow: var(--shadow); }
.g-1a6905a2 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .g-220c9e69 { grid-template-columns: 1fr; }
 }

/* Block: expertise::about--1 (about) */
.g-d54d54bf { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-923effa3 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-5ce7c817 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-5ce7c817 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d54d54bf { padding: 0; flex-direction: column-reverse; }
.g-923effa3 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-5ce7c817 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-0e06d4d8 { text-align: center; }

/* Block: approach::about--0 (about) */
.g-187c136d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-801f241a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-7b1f1128 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-7b1f1128 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-187c136d { padding: 0; flex-direction: column-reverse; }
.g-801f241a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-7b1f1128 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-a1df1831 { width: 60%; }
.g-6dbc53dc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-323ede3e { flex: 1; }
.g-c5445463 { position: relative; }
.g-c5445463::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-c39e4e27::before { display: none; }
@media screen and (max-width: 870px) { .g-ce0880fc { flex-direction: column; }
.g-a1df1831 { width: 100%; }
.g-6dbc53dc { display: grid; grid-template-columns: 1fr 1fr; }
.g-6dbc53dc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-6dbc53dc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-c5445463::before { display: none; }
 }@media screen and (max-width: 576px) { .g-a1df1831 { text-align: center; }
.g-6dbc53dc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-6dbc53dc::before { display: none; }
.g-6dbc53dc::after { display: none; }
.g-c5445463::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-c39e4e27::before { display: none; }
 }

/* Block: approach::about--1 (about) */
.g-2b3909fd { display: flex; align-items: center; gap: var(--size-m); }
.g-09ecb125 { flex: 1; }
.g-712c08a7 { flex: 1; }
@media screen and (max-width: 768px) { .g-2b3909fd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-712c08a7 { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-e457e51e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-8aafebdf { text-align: center; }
.g-e457e51e { column-count: 1; }
 }

/* Block: approach::about--2 (about) */
.g-b557e0a2 { display: flex; align-items: center; gap: var(--size-m); }
.g-6a866d2c { flex: 1; }
.g-b07ca399 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-b557e0a2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-3cec1ad7 { text-align: center; }
 }